Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001982TestLinkAPI - XMLRPCpublic2009-01-15 15:492009-01-20 05:19
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 3 
Summary0001982: new method addTestCaseToTestPlan()
Description     /**
      * Add a test case version to a test plan
      *
      * @param args[self::$testProjectIDParamName]
      * @param args[self::$testPlanIDParamName]
      * @param args[self::$testCaseExternalIDParamName]
      * @param args[self::$versionNumberParamName]
      * @param args[self::$executionOrderParamName] - OPTIONAL
      * @param args[self::$urgencyParamName] - OPTIONAL
      *
      */
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001963closedfman Implementation of API methods to update/create test cases 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-01-15 15:49 fman New Issue
2009-01-15 15:51 fman Status new => resolved
2009-01-15 15:51 fman Fixed in Version => next development 1.8 RC3
2009-01-15 15:51 fman Resolution open => fixed
2009-01-15 15:51 fman Assigned To => fman
2009-01-15 18:13 fman Relationship added related to 0001963
2009-01-20 05:19 mhavlat Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker